
Member Nodes - MNDeployment #8772

metaGRIL

2019-03-05 21:28 - Amy Forrester

Status: Operational Start date: 2019-03-05

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 45.38 MN_Date_Online: 2019-10-08

Longitude: -71.93 Name: GRIL: metaGRIL

MN Description: Catalog of datasets of GRIL (Groupe de

Recherche Interuniversitaire en

Limnologie / Interuniversity Research

Group in Limnology) funded research

projects with a focus on freshwater

ecology (limnology) based in Québec,

Canada.

Logo URL: https://github.com/DataONEorg/member-

node-info/blob/master/production/graphic

s/originals/Logo_metaGRIL_V2.png

Base URL: https://gril.flsh.usherbrooke.ca/metacatui Date Upcoming: 2019-09-13

NodeIdentifier: urn:node:METAGRIL Date Deprecated:  

MN Tier:  Information URL: https://oraprdnt.uqtr.uquebec.ca/pls/publi

c/gscw030?owa_no_site=543

Software stack: metacat Version:  

Description

while deploying metacat, query Lauren about exposing downloads, views, and citation counts in UI. Response = MN feature -->

passed contact Eric Beaulieu (eric.g.beaulieu@umontreal.ca) to MN Coordinator.

https://oraprdnt.uqtr.uquebec.ca/pls/public/gscw030?owa_no_site=543

Catalog of datasets of GRIL funded research projects

Le Groupe de recherche interuniversitaire en limnologie (GRIL) 

Potential Member Node Discovery Worksheet

History

#1 - 2019-03-05 21:30 - Amy Forrester

1/29/19: email Eric Beaulieu (eric.g.beaulieu@umontreal.ca) - sent info, links, etc.

#2 - 2019-03-05 21:30 - Amy Forrester

3/5/19: Jing to follow-up

#3 - 2019-05-10 15:04 - Amy Forrester

5/8/19: Eric ready to collaborate on the development of new features with Lauren and Jing; "I'll contact Amy tomorrow to continue the process of

becoming a DataONE node, if it's possible for our group." 

#4 - 2019-06-11 14:39 - Amy Forrester

6/10: MN questions-

1. is there an issue related to the fact that metaGRIL, our instance of Metacat, acts as a data registry. In other words, we are at the moment

concentrating more on metadata than data itself

It's not a problem if they expose more metadata than data, since other repos are doing that as well. It is important that if they choose this path, that a

link to where the data can be accessed programmatically is provided in the metadata.

2.rough estimate of the annual amount (in time and money) we would have to grant to this project in terms of server maintenance and workforce.

Operational cost is really no more than operating Metacat. Perhaps a couple hours per year for basic checks.
#5 - 2019-08-06 02:18 - Amy Forrester

- MN Description set to Catalog of datasets of GRIL funded research projects

- Description updated

- Subject changed from Le Groupe de recherche interuniversitaire en limnologie (GRIL)  to metaGRIL

#6 - 2019-08-27 17:06 - Amy Forrester

- % Done changed from 80 to 10

- Assignee set to Jing Tao

- Status changed from In Review to Planning

#7 - 2019-08-29 12:56 - Amy Forrester

- Information URL set to https://oraprdnt.uqtr.uquebec.ca/pls/public/gscw030?owa_no_site=543

- NodeIdentifier set to urn:node:METAGRIL

- Base URL set to https://gril.flsh.usherbrooke.ca/metacatui

- MN Description changed from Catalog of datasets of GRIL funded research projects to Catalog of datasets of GRIL (Groupe de recherche

interuniversitaire en limnologie) funded research projects with a focus on freshwater ecology (limnology) based in Québec, Canada.

- Longitude set to -71.93

- Latitude set to 45.38

Tech contact: Eric Beaulieu until November 2019 (eric.g.beaulieu@umontreal.ca), after November 8, 2019, Pierre-Olivier Benoit (

pierre-olivier.benoit@uqtr.ca)

#8 - 2019-08-29 16:28 - Amy Forrester

8/29/19: Sent MN email with links to configure in stage + contact info for Jing:

1.  https://knb.ecoinformatics.org/knb/docs/dataone.html

2.  https://identity.nceas.ucsb.edu/identity/style/skins/account/

Request items for communications-side:

• logo

• Confirm MN name + description

• A contact to develop a press release 

#9 - 2019-09-09 14:25 - Amy Forrester

Eric is leaving at the end of October 2019. Transfer position to Pierre-Olivier Benoit pierre-olivier.benoit@uqtr.ca

#10 - 2019-09-13 17:41 - Amy Forrester

9/13/19: Zoom meeting with Eric, Jing, Amy

* need to generate DataONE cert and re-connect

* Also question about skipping stage and moving right into production 

NOTE: will need to change POC for LDAP account when Eric leaves end of Oct '19
#11 - 2019-09-13 20:18 - Amy Forrester

- Name set to metaGRIL

#12 - 2019-09-13 20:29 - Amy Forrester

- % Done changed from 10 to 50

- Status changed from Planning to Testing

Jing walked MN through registration and setting MN parameters, will approve once they send logo.

#13 - 2019-09-13 21:08 - Amy Forrester

- Logo URL set to https://github.com/DataONEorg/member-node-info/blob/master/production/graphics/originals/Logo_metaGRIL_V2.png

- Description updated

- File Logo_metaGRIL_V2.png added

logo upload

#14 - 2019-09-16 17:30 - Amy Forrester

- % Done changed from 50 to 80

- Status changed from Testing to In Review

#15 - 2019-09-23 13:48 - Amy Forrester

- Date Upcoming set to 2019-09-13

- MN Description changed from Catalog of datasets of GRIL (Groupe de recherche interuniversitaire en limnologie) funded research projects with a

focus on freshwater ecology (limnology) based in Québec, Canada. to Catalog of datasets of GRIL (Groupe de Recherche Interuniversitaire en

Limnologie / Interuniversity Research Group in Limnology) funded research projects with a focus on freshwater ecology (limnology) based in Québec,

Canada.

metGRIL PR: https://docs.google.com/document/d/1XN_s1s6SWJbPhf6wqSVnMSduqVDb9IGfga-gcxN2JS0/edit?usp=sharing

* twitter— @GRIL_Limnologie

* https://www.facebook.com/GRIL.limno

MN approval = 9/20/19

DataOne logo on metaGRIL website: From Bea Beisner, I believe that will be possible but need to discuss the details with Pierre-Olivier who is our

web site manager.  Hoping we can do that on 9/23.

#16 - 2019-09-23 13:50 - Amy Forrester

- File GRIL_logo.png added

#17 - 2019-10-04 20:30 - Amy Forrester

- Status changed from In Review to Operational

- File GRIL-DateONE-v3-French.docx added

PR scheduled for October 8.

French version attached -in the Quebec format
#18 - 2019-10-08 17:16 - Amy Forrester

- Name changed from metaGRIL to GRIL: metaGRIL

- MN_Date_Online set to 2019-10-08

name change requested by MN

Files

Logo_metaGRIL_V2.png 135 KB 2019-09-13 Amy Forrester

GRIL_logo.png 79.8 KB 2019-09-23 Amy Forrester

GRIL-DateONE-v3-French.docx 492 KB 2019-10-04 Amy Forrester
